/*
Theme Name:     Lovely Child
Theme URI:      http://www.themewaves.com
Description:    Child theme for the Lovely
Author:         ThemeWaves
Author URI:     http://www.themewaves.com
Template:       lovely                             
Version:        1.0.0
*/

@import url("../lovely/style.css");

/* Enter below your Customization CSS */
.tw-menu-container{
    background: #FBEFF8;
}
.searchform.on-menu {
    background-color: #FBEFF8;
}
.tw-menu .sf-menu {
    color: #10ABB1;
    display: inline-block;
    font-size: 10px;
    letter-spacing: 0.2em;
    text-transform: uppercase;
}
.header-2 .social-icons a {
    color: #10ABB1;
}